{
  "source": [
    {
      "enterprise": "所属企业所属企业",
      "deviceType": "设备类型",
      "deviceName": "设备名称设备名称",
      "time": "1h"
    },
    {
      "enterprise": "所属企业所属企业",
      "deviceType": "设备类型",
      "deviceName": "设备名称设备名称",
      "time": "1D 2h"
    },
    {
      "enterprise": "所属企业所属企业",
      "deviceType": "设备类型",
      "deviceName": "设备名称设备名称",
      "time": "2h"
    },
    {
      "enterprise": "所属企业所属企业",
      "deviceType": "设备类型",
      "deviceName": "设备名称设备名称",
      "time": "2h"
    },
    {
      "enterprise": "所属企业所属企业",
      "deviceType": "设备类型",
      "deviceName": "设备名称设备名称",
      "time": "1D 2h"
    }
  ]
}